@import url('reset.css');
body{
	font-family:"Trebuchet MS", Arial, Helvetica;
	font-size:13px;
	color: #000;
}
a{
	color:#000;
	text-decoration:none;
} 
a.headerl{
	font-size: 17px;
	color: #A043C5;
	text-align: right;
	text-decoration:none;
}
a.headerl:hover{
	font-size: 17px;
	color: #A043C5;
	text-align: right;
	text-decoration:underline;
}
p {
	padding-left: 3px;
}

.clr{
	clear:both;
}
.container {
	width:1010px;
	position:relative;
	z-index:100;
	margin:0 auto;
}
.header{
	padding-top:20px;
	height: 270px;
	padding-left: 10px;
	margin-bottom: 15px;
}
.content {
	width:1000px;
	color: #000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
h1{
	margin:10px 0 0px 20px;
	color:#000;
	text-shadow:4px 4px 4px #969696;
}
h1 span{
	font-size:22px;
}
.more ul{
	text-transform:uppercase;
	font-size:13px;
	padding:50px 0px 30px 20px;
	height:30px;
	clear:both;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	width:830px;
	margin:0 auto;
}
.more ul li{
	float:left;
	margin:0px 2px;
}
.more ul li.selected a,
.more ul li.selected a:hover{
	color:#fff;
	text-shadow:none;
	background-color: #000;
}
.more ul li a{
	text-shadow:1px 1px 1px #fff;
	color:#555;
	background:#f7f7f7;
	padding:3px 6px;
	-moz-box-shadow:1px 1px 2px #aaa;
	-webkit-box-shadow:1px 1px 2px #aaa;
	box-shadow:1px 1px 2px #aaa;
}
.more ul li a:hover{
	color:#fff;
	text-shadow:none;
	background-color: #000;
}
.content{
	width:100%;
	z-index: 12;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #96C;
}
/* Стиль нижнего колнтитула */
.footer{
	width:1010px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(../images/footer.png);
	text-align: left;
	height: 100px;
	background-repeat: no-repeat;
}
.footer a{
	padding:5px 10px;
	letter-spacing:1px;
	text-shadow:1px 1px 1px #000;
	color:#ddd;
	text-align:right;
}
.footer a:hover{
	color:#fff;
}
.footer a span{
	font-weight:bold;
}
.footer span.right_ab{
	position:absolute;
	right:4px;
}
.style1 {
	font-size: 17px;
	color: #0C723A;
	text-align: center;
}
.mainFrame {
	border: 1px solid #00A700;
	float: right;
	width: 710px;
	margin-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 20px;
	-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}

.mainFrameKvartira {
	border: 1px solid #00A700;
	width: 460px;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	margin-bottom: 20px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	display: block;
	margin-left: 400px;
}

.mainFrameKvartiraZakaz {
	width: auto;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	margin-bottom: 20px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 2px solid #C1C1C1;
}
.marginLeft {
	margin-left: 15px;
}
#usloviya {
}



.black12px {
	font-size: 14px;
	color: #000;
}

.companies {
	left: 14px;
	background-image: url(../images/companies.png);
	height: 312px;
	width: 226px;
	margin-top: 20px;
	top: 627px;
	margin-left: 10px;
	border-top-width: 2px;
	border-top-style: dashed;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	background-position: 0px 30px;
	padding-top: 7px;
}
#main {
	float: right;
	height: auto;
	width: 730px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
}


.style2 {
	font-size: 17px;
	color: #666;
	text-align: right;
}
.style3 {
	font-size: 17px;
	color: #A043C5;
	text-align: right;
}
.form_wrapper{
	background:#fff;
	border:1px solid #ddd;
	font-size:16px;
	-moz-box-shadow:1px 1px 7px #ccc;
	-webkit-box-shadow:1px 1px 7px #ccc;
	box-shadow:1px 1px 7px #ccc;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 300px;
}
.contentGreen {
	float: right;
	width: 735px;
}

.form_wrapper h3{
	color:#740A87;
	font-size:20px;
	border-bottom:1px solid #ddd;
	background-image: url(../images/formback.png);
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
}
.form_wrapper form{
	display:none;
	background:#fff;
}
.form_wrapper .column{
	width:47%;
	float:left;
}
form.active{
	display:block;
}
form.login{
	width:610px;
}
.sidebar {
	width: 260px;
	margin-top: 10px;
	float: left;
	text-align: center;
	margin-right: 10px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCC;
	height: 100%;
}

.sidebarGreen {
	width: 260px;
	margin-top: 10px;
	float: left;
	text-align: center;
	margin-right: 10px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCC;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;	
}
.menu_left {
	margin-top: 30px;
	background-image: url(../images/button.png);
	height: 29px;
	padding-top: 9px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	padding-left: 5px;
	;
	background-repeat: no-repeat;
}


form.register{
	width:670px;
	
}
form.forgot_password{
	width:610px;
}
.form_wrapper a{
	text-decoration:none;
	color:#777;
	font-size:12px;
}
.form_wrapper a:hover{
	color:#000;
}
.form_wrapper label{
	display:block;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.form_wrapper input[type="text"],
.form_wrapper select,
.form_wrapper input[type="password"]{
	border: solid 1px #E5E5E5;
	background: #FFFFFF;
	margin: 5px 30px 0px 30px;
	padding: 9px;
	display:block;
	font-size:15px;
	color:#333;
	background: 
		-webkit-gradient(
			linear,
			left top,
			left 25,
			from(#FFFFFF),
			color-stop(4%, #EEEEEE),
			to(#FFFFFF)
		);
	background: 
		-moz-linear-gradient(
			top,
			#FFFFFF,
			#EEEEEE 1px,
			#FFFFFF 25px
			);
	-moz-box-shadow: 0px 0px 8px #f0f0f0;
	-webkit-box-shadow: 0px 0px 8px #f0f0f0;
	box-shadow: 0px 0px 8px #f0f0f0;
	width: 83%;
}


#f_total
{
	padding-left: 9px;
	padding-bottom: 5px;
	
}
#f_total input
{
	border: none;
	background: #FFFFFF;
	padding: 9px;
	display:block;
	font-size:28px;
	color:#060;
	font-weight:bold;
	background: 
		-webkit-gradient(
			linear,
			left top,
			left 25,
			from(#FFFFFF),
			color-stop(4%, #ffffff),
			to(#FFFFFF)
		);
	background: 
		-moz-linear-gradient(
			top,
			#FFFFFF,
			#ffffff 1px,
			#FFFFFF 25px
			);
	-moz-box-shadow: 0px 0px 8px #ffffff;
	-webkit-box-shadow: 0px 0px 8px #ffffff;
	box-shadow: 0px 0px 8px #ffffff;
	width: 170px;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 30px;

}
#f_total select{
	width: 170px;

}
.form_wrapper textarea{
	border: solid 1px #E5E5E5;
	background: #FFFFFF;
	margin: 5px 30px 0px 30px;
	padding: 9px;
	display:block;
	font-size:15px;
	color:#333;
	width:83%;
	background: 
		-webkit-gradient(
			linear,
			left top,
			left 25,
			from(#FFFFFF),
			color-stop(4%, #EEEEEE),
			to(#FFFFFF)
		);
	background: 
		-moz-linear-gradient(
			top,
			#FFFFFF,
			#EEEEEE 1px,
			#FFFFFF 25px
			);
	-moz-box-shadow: 0px 0px 8px #f0f0f0;
	-webkit-box-shadow: 0px 0px 8px #f0f0f0;
	box-shadow: 0px 0px 8px #f0f0f0;
}
.form_wrapper input[type="text"]:focus,
.form_wrapper select:focus,
.form_wrapper input[type="password"]:focus{
	background:#feffef;
}
.form_wrapper .bottom{
	background-color:#9BD99A;
	border-top:1px solid #ddd;
	margin-top:10px;
	clear:both;
	color:#fff;
	height: 55px;
}
.form_wrapper .bottom a{
	display:block;
	clear:both;
	color:#ffa800;
}
.form_wrapper a.forgot{
	font-style:italic;
	line-height:24px;
	color:#7D3FBC;
	font-size: 14px;
	float: left;
}
.form_wrapper a.forgot:hover{
	color:#00F;
}
.form_wrapper div.remember{
	float:left;
	width:140px;
	margin:20px 0px 20px 30px;
	font-size:11px;
}
.form_wrapper div.remember input{
	float:left;
	margin:2px 5px 0px 0px;
}
.form_wrapper span.error{
	visibility:hidden;
	color:red;
	font-size:11px;
	font-style:italic;
	display:block;
	margin:4px 30px;
}
.form_wrapper input[type="submit"] {
	background: #e3e3e3;
	border: 1px solid #ccc;
	color: #333;
	font-family: "Trebuchet MS", "Myriad Pro", sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 8px 0 9px;
	text-align: center;
	width: 150px;
	cursor:pointer;
	float:right;
	text-shadow: 0px 1px 0px #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0px 0px 2px #fff inset;
	-webkit-box-shadow: 0px 0px 2px #fff inset;
	box-shadow: 0px 0px 2px #fff inset;
	margin-top: 10px;
	margin-right: 7px;
}
.form_wrapper input[type="submit"]:hover {
	background: #d9d9d9;
	-moz-box-shadow: 0px 0px 2px #eaeaea inset;
	-webkit-box-shadow: 0px 0px 2px #eaeaea inset;
	box-shadow: 0px 0px 2px #eaeaea inset;
	color: #222;
}

 #clock {
	position: relative;
	width: 200px;
	height: 200px;
	margin: 20px auto 0 auto;
	list-style: none;
	background-image: url(../images/clockface.jpg);
        	}
        
        #sec, #min, #hour {
	position: absolute;
	width: 10px;
	height: 200px;
	top: 0px;
	left: 95px;
        	}
        
        #sec {
	z-index: 3;
	background-image: url(../images/sechand.png);
           	}
           
        #min {
	z-index: 2;
	background-image: url(../images/minhand.png);
           	}
           
        #hour {
	z-index: 1;
	background-image: url(../images/hourhand.png);
           	}
#date {
	height: 40px;
	width: 100%;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	color: #333;
	margin-bottom: 15px;
	text-shadow:3px 3px 3px #777b77;
}
.style4 {
	font-size: 17px;
	color: #666;
	margin-left: 28px;
	text-decoration: underline;
	padding-top: 15px;
}
function f_cps(obj) {
	obj.style.background='#FFFFFF';
	obj.style.font='10px Arial';
	obj.style.color='#333333';
	obj.style.textAlign='center';
	obj.style.textDecoration='none';
	obj.style.border='1px solid #606060';
	obj.style.cursor='pointer';
}

function f_cpps(obj) {
	obj.style.background='#C4D3EA';
	obj.style.font='10px Arial';
	obj.style.color='#FF9900';
	obj.style.textAlign='center';
	obj.style.textDecoration='line-through';
	obj.style.border='1px solid #6487AE';
	obj.style.cursor='default';
}

function f_hds(obj) {
	obj.style.background='#FFF799';
	obj.style.font='bold 10px Arial';
	obj.style.color='#333333';
	obj.style.textAlign='center';
	obj.style.border='1px solid #6487AE';
	obj.style.cursor='pointer';
}
.style5 {
	font-size: 17px;
	color: #0C723A;
	text-align: center;
}
.style6 {
	font-size: 14px;
	color: #333;
	font-weight: bold;
	text-decoration: underline;
}
.menu_left2 {
	margin-top: 20px;
	background-image: url(../images/banner.png);
	height: 105px;
	padding-top: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	;
	width: 190px;
	margin-left: 35px;
	padding-right: 5px;
	background-repeat: no-repeat;
}
.style7 {
	font-size: 14px;
	color: #606;
	text-decoration: blink;
	font-weight: bold;
}
.style8 {
	text-align: center;
	font-size: 15px;

}
.style9 {
	font-size: 14px;

}
#mask {
	position:absolute;
	left:0px;
	top:0;
	z-index:9000;
	background-color:#000;
	display:none;
}
#mask2 {
	position:absolute;
	left:0px;
	top:0;
	z-index:9000;
	background-color:#000;
	display:none;
} 
 
#boxes .window {
	position:absolute;
	left:2px;
	top:-306px;
	width:auto;
	height:auto;
	display:none;
	z-index:9999;
	padding:20px;
}
#boxesQuickOsago .window {
	position:absolute;
	left:2px;
	top:68px;
	width:auto;
	height:auto;
	display:none;
	z-index:9999;
	padding:20px;
}
#boxes #dialog {
	width:375px;
	height:auto;
	background-color:#ffffff;
	margin-top: 350px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#boxes #dialogKbm {
	width:770px;
	height:auto;
	background-color:#ffffff;
	margin-top: 800px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 10px;
	padding-left: 70px;
}
.closekbm{
	margin-left:737px;
	
	
	}

#boxes #dialog1 {
  width:375px; 
  height:203px;
}

#dialog1 .d-header {
  background:url(images/login-header.png) no-repeat 0 0 transparent; 
  width:375px; 
  height:150px;
}

#dialog1 .d-header input {
	position:relative;
	top:60px;
	left:100px;
	border:3px solid #cccccc;
	height:22px;
	font-size:15px;
	padding:5px;
	margin-top:4px;
}

#dialog1 .d-blank {
  float:left;
  background:url(images/login-blank.png) no-repeat 0 0 transparent; 
  width:267px; 
  height:53px;
}

#dialog1 .d-login {
  float:left;
  width:108px; 
  height:53px;
}

#boxes #dialog2 {
  background:url(images/notice.png) no-repeat 0 0 transparent; 
  width:326px; 
  height:229px;
  padding:50px 0 20px 25px;
}
#otherField {
	display: none;

}
#otherField input {
	color: #1F1F1F;
	

}
#zelField {
	display: none;

}
#zelField input {
	color: #1F1F1F;
	

}
.style10 {
	color: #090;
	font-weight: bold;

}
.style10_17px {
	color: #090;
	font-weight: bold;
	font-size: 19px;
}

.style11 {
	color: #000;
	font-weight: bold;
}
.style12 {
	color: #000;
	font-weight: bold;
	font-size: 17px;
}
.menu_left3 {
	margin-top: 20px;
	background-image: url(../images/banner2.png);
	height: 109px;
	font-size: 12px;
	font-weight: bold;
	;
	width: 190px;
	margin-left: 35px;
	padding-right: 5px;
	background-repeat: no-repeat;
	padding-top: 5px;
}
.style14 {
	font-size: 13px;
}
.style15 {
	font-size: 20px;
}
.style16 {
	font-size: 17px;
	color: #666;
	padding-top: 15px;
	text-decoration: underline;
}
.style17padding_left {
	padding-left: 3px;
}
.style11px {
	font-size: 17px;
}
.styleSeriaNomer {
	font-size: 10px;
	color: #CCC;
	text-align: left;
}
.answer {
	font-size:13px;
	padding-left: 3px;
	padding-bottom: 3px;
	margin-top: 5px;
	margin-bottom: 5px;
	float: right;
	width: 670px;
	margin-right: 35px;
	padding-top: 10px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #ABE4AF;
}
.answerHeader {
	font-size: 15px;
	color: #666;
	font-weight: bold;
}
.style18 {
	font-size: 14px;
	color: #0C723A;
	text-align: center;
}
.commentForm
{
	width: 497px;
	height: 324px;
	position: relative;
	background-image: url(../images/comment_form.jpg);
	background-repeat: no-repeat;
}
.commentForm input[type="text"], .commentForm textarea
{
	width: 210px;
	left: 22px;
	position: absolute;
	background-repeat: no-repeat;
	border-width:0px;
	font-weight:bold;
	padding: 0;
	margin: 0;
	color: #000;
	font-size: 13px;
}
.nameField
{
	top: 44px;
	height: 22px;
	background-image: url(../images/name_bkg.jpg);
}
.emailField
{
	top: 90px;
	height: 22px;
	background-image: url(../images/email_bkg.jpg);
}
.websiteField
{
	top: 133px;
	height: 22px;
	background-image: url(../images/website_bkg.jpg);
}
.commentField
{
	top: 178px;
	height:122px;
	background-image: url(../images/comment_bkg.jpg);
}
.sendButton
{
	position:absolute;
	top:268px;
	left:332px;
	width:89px;
	height:30px;
	border:solid 2px #000000;
	background-color:#7c6852;
	color:#e1cdae;
}
.otzyv {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #BABBB5;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
}
.styleContactsCenter {
	text-align: center;
	font-size: 15px;
	text-decoration: underline;
	color: #666;
}
.styleCenter {
	text-align: center;
}
.styleCenterUnderline {
	text-align: center;
	text-decoration: underline;
	margin-bottom:5px;
}
.linksMain {
	color: #090;
	text-decoration: underline;

}
#legk {
	display: none;
	}
	#moto {
	display: none;
	}
	#bus {
	display: none;
	}
.box_form{
	text-align:center;
	border-top:1px #060 solid;
	padding-top:4px;
	margin-top:17px;
	padding-top:14px;
	width: 97%;
}
.style19 {
	font-size: 15px;
	color: #742E84;
	text-align: right;
}
#back
{
	position:absolute;
	width: 137px;
	height: 26px;
	left: 805px;
	top: 856px;
	}
.style12Red {
	color: #F00;
	font-weight: bold;
	font-size: 17px;
}
.style12RedCenter {
	color: #F00;
	font-weight: bold;
	font-size: 17px;
	text-align: center;
	cursor: pointer;
}

.styleRed {
	color: #F00;
	
}
#testOsago {
	padding-left: 10px;
}
#testOsago #form table tr td .button{
	font-size: 14px;
	color: #FFF;
	font-weight: bolder;
	height: 29px;
	width: 95px;
	border: thin solid #900;
	display:block;
	-moz-box-shadow: 0px 0px 8px #ffffff;
	-webkit-box-shadow: 0px 0px 8px #ffffff;
	box-shadow: 0px 0px 8px #ffffff;
	background-color: #B3B6BD;
	background-repeat: no-repeat;
	float: right;
	
}

#testOsago #form table tr td .button:hover{
	background-color: #A0BAAE;
	font-size: 14px;
}
#zakaz {
	margin-top: 7px;
	color: #000;
}
#testOsago #form p input {
	font-size: 14px;
	color: #FFF;
	font-weight: bolder;
	height: 29px;
	width: auto;
	border: thin solid #900;
	display:block;
	-moz-box-shadow: 0px 0px 8px #ffffff;
	-webkit-box-shadow: 0px 0px 8px #ffffff;
	box-shadow: 0px 0px 8px #ffffff;
	background-color: #B3B6BD;
	
	
}
#testOsago #form #zakaz table tr td #button2 {
font-size: 14px;
	color: #FFF;
	font-weight: bolder;
	height: 29px;
	width: auto;
	border: thin solid #900;
	display:block;
	-moz-box-shadow: 0px 0px 8px #ffffff;
	-webkit-box-shadow: 0px 0px 8px #ffffff;
	box-shadow: 0px 0px 8px #ffffff;
	background-color: #B3B6BD;
}
#wrongPrice {
	background-color: #F1E9A0;
	border: thin solid #F30;
	width: 488px;
}
#zakaz {
	background-color: #B3FBAC;
	border: thin solid #090;
	padding-left: 5px;
	width: 488px;
	padding-right: 5px;
	margin-top: 5px;
}
#grafik {
	border: thin solid #C00;
	width: 75%;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}
.container .content #form_wrapper #form table tr td #ofis {
	width: 15px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 30px;
}
.container .content #formVzr table tr td #fio {
	width: 137px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	font-size:14px;
	
}

.container .content #formVzr table tr td #dataRozh {
	width: 77px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	font-size:14px;
	
}
.container .content #formVzr table tr td #passport {
	width: 107px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	font-size:14px;
	
}
.container .content #formVzr table tr td #days {
	width: 50px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	font-size:14px;
	
}


.container .content #form_wrapper #form table tr td #dostavka {
	padding: 1px;
	width: 15px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 30px;
}


.container .content #form_wrapper #form table tr td #pochta {
	padding: 1px;
	width: 15px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 30px;
}
.container .content #form_wrapper #form table tr td #mail {
	display: none;
	font-size: 14px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #0C0;
	margin-top: 5px;
	padding-top: 5px;
	margin-left: 30px;
}
.container .content #form_wrapper #form table tr td #delivery {
	display: none;
	font-size: 14px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #0C0;
	margin-top: 5px;
	padding-top: 5px;
	margin-left: 30px;
}

#text {margin:50px auto; width:500px}
.hotspot {color:#900; padding-bottom:1px; border-bottom:1px dotted #900; cursor:pointer}

#tt {position:absolute; display:block; background:url(images/tt_left.gif) top left no-repeat}
#tttop {display:block; height:5px; margin-left:5px; background:url(images/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#666; color:#FFF}
#ttbot {display:block; height:5px; margin-left:5px; background:url(images/tt_bottom.gif) top right no-repeat; overflow:hidden}
#holidayWork {
	height: auto;
	width: 95%;
	border: thin solid #C00;
	font-size: 13px;
}
#holidayWork table {
	height: auto;
	width: auto;
	font-size: 13px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#sidebar_otzyv {
	width: 260px;
	margin-top: 10px;
	float: left;
	text-align: center;
	margin-right: 10px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCC;
	height: 240em;
}
#sidebar_kvartira {
	width: 260px;
	margin-top: 10px;
	float: left;
	text-align: center;
	margin-right: 10px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCC;
	height: 150em;
}
.underline {
	text-decoration: underline;
}
.centerUnderlineZagolovok {
	font-size: 15px;
	text-decoration: underline;
	text-align: center;
}
.container .content h2 strong {
	font-size: larger;
}
.container .content h3 strong {
	font-size: larger;
}

#sidebar_osago {
	width: 260px;
	margin-top: 10px;
	float: left;
	text-align: center;
	margin-right: 10px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCC;
	height: 1000px;
}
.zaprosKbm {
	margin-left: 30px;
	padding-top: 5px;
}

.checkboxKvartira {
	width: 15px;
}
.tooltip { position:relative; z-index:24; }

  .tooltip span { display:none;}

  .tooltip:hover {z-index:25;}

  .tooltip:hover span {

  display:block;

  position:absolute;

  width:250px;

  top:25px;

  left:20px;

  background-color:#FCFBDC;

  border:1px solid #333333;

  padding:5px;

  font-size:11px;

  color:#333333;

  text-decoration:none;

  font-family:Verdana, Arial, Helvetica, sans-serif;

  }
  .korobochnyy
  {
	padding-left:10px;
	width:340px;
	background-image:url(../images/korobBackground.png);
	background-repeat:no-repeat;
	padding-right: 10px;

	  }
.margintop5px {
	margin-top: 5px;
	margin-bottom: 4px;
}
.zakazKorob {
	color: #FFF;
	background-color: #F53C21;
	height: 26px;
	width: 70px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 7px;
	margin-left: 6px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
#usloviya #price
{
	border: none;
	background: #FFFFFF;
	padding: 2px;
	display:block;
	font-weight:bold;
	font-size:17px;
	margin-top:3px;
	margin-bottom:5px;
	color:#333;
	
	background: 
		-webkit-gradient(
			linear,
			left top,
			left 25,
			from(#FFFFFF),
			color-stop(4%, #ffffff),
			to(#FFFFFF)
		);
	background: 
		-moz-linear-gradient(
			top,
			#FFFFFF,
			#ffffff 1px,
			#FFFFFF 25px
			);
	-moz-box-shadow: 0px 0px 8px #ffffff;
	-webkit-box-shadow: 0px 0px 8px #ffffff;
	box-shadow: 0px 0px 8px #ffffff;
	width: 150px;
	
	
	margin-left: 5px;

}

#usloviya input
{
	border: none;
	background: #FFFFFF;
	padding: 2px;
	display:block;
	font-weight:bold;
	font-size:12px;
	margin-top:3px;
	margin-bottom:15px;
	color:#333;
	
	background: 
		-webkit-gradient(
			linear,
			left top,
			left 25,
			from(#FFFFFF),
			color-stop(4%, #ffffff),
			to(#FFFFFF)
		);
	background: 
		-moz-linear-gradient(
			top,
			#FFFFFF,
			#ffffff 1px,
			#FFFFFF 25px
			);
	-moz-box-shadow: 0px 0px 8px #ffffff;
	-webkit-box-shadow: 0px 0px 8px #ffffff;
	box-shadow: 0px 0px 8px #ffffff;
	width: 150px;
	
	
	margin-left: 5px;

}
.priceKorob {
	font-size: 15px;
	font-weight: bold;
	color: #333;
}
.vzrIcon{
width:99px; 
margin-right:5px; 
background-image: url(../images/Companies/alfa.png); 
height:42px;
}
#osago_info{
	margin-top:40px;
	float:right;
	width:730px;
	
	}
.margin-top20{
margin-top:20px;	
	}	
.modal_window_dialog{
cursor: pointer; 
background-image:url(../images/yes.png); 
background-repeat:no-repeat; 
width:53px; 
margin-left:100px; 
height:35px; 
font-size:19px;
padding-top:2px;	
}	
#dialog input{
	margin-top:7px;
	margin-bottom:7px;
}
#dialog textarea{
	margin-top:7px;
	margin-bottom:7px;
}
#dialog select{
	margin-top:7px;
	margin-bottom:7px;
}